<?php

use Incoviba\Controller\API\Regiones;

$app->group('/regiones', function($app) {
    $app->get('[/]', Regiones::class);
});
$app->group('/region/{region_id}', function($app) {
    $app->get('/provincias[/]', [Regiones::class, 'provincias']);
    $app->get('/comunas[/]', [Regiones::class, 'comunas']);
});
